Subject: Document Action: Framework for IP Multicast in MPLS to Informational

From: The IESG <[email-masked]>
Date: Mon, 13 May 2002 16:58:17 -0400

The IESG has approved the Internet-Draft 'Framework for IP Multicast in
MPLS' <draft-ietf-mpls-multicast-08.txt> as an Informational RFC, but
request the title be changed to:
	Overview of IP Multicast in an MPLS environment

This document is the product of the Multiprotocol Label Switching
Working Group. The IESG contact persons are Bert Wijnen and Scott
Bradner.